/* Template created by tcse-cms.com | Author: Vitaly V. Chuyakov | URL: http://tcse-cms.com */

body {
    background-color: #EEE;
}
.wrapper {
    background-color: #fff;
    border: 0 1px solid gray;
    box-shadow: 0 0 16px #A6A6A6;
    margin: 0 auto;
    max-width: 1300px;
}
video { max-width: 100%; }
iframe { max-width: 100%;}
a {color: #c70000;}

/* Переход на flex систему разметки в BS4 - фикс для вставки контента DLE */
#dle-content {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    margin-right: -15px;
    margin-left: -15px;
}

.btn {border-radius: 0rem;}
.btn:hover {background-color: #999;}

.btn-danger {
    color: #fff;
    background-color: #c70000;
    border-color: #c70000;
}
.text-danger {
    color: #c70000 !important;
}
/* Пагинация */
.page-link {
    border: 0px solid #dee2e6;
}
li.page-link a,
li.page-link span {
    border: 1px solid #dee2e6;
    padding: 10px;
}

/* ============================================================== */
/* Переназначение стилей DLE */
/* ============================================================== */
 .ui-dialog-buttonset button {
     display: inline-block;
     margin-bottom: 0;
     margin-left: 5px;
     font-weight: normal;
     text-align: center;
     border: 1px solid transparent;
     white-space: nowrap;
     padding: 6px 12px;
     font-size: 14px;
     line-height: 1.42857143;
     border-radius: 4px;
     color: #555555;
     background-color: #ffffff;
     border-color: rgba(0, 0, 0, 0.1);
 }

/* Изменения между версиями движка https://dle-news.ru/extras/diffs/ */
.instagram-media, .twitter-tweet {display: inline-block !important;}


/* ============================================================== */
/* многоуровневое меню для DLE тега {catmenu} */
/* ============================================================== */
#primary_nav_wrap {
    margin-top: 15px; 
}

#primary_nav_wrap ul {
    list-style: none;
    position: relative;
    float: left;
    margin: 0;
    padding: 10px;
}

#primary_nav_wrap ul a {
    display: block;
    color: #333;
    text-decoration: none;
    font-weight: 700;
    font-size: 14px;
    line-height: 32px;
    padding: 0 10px;
    font-family: "HelveticaNeue", "Helvetica Neue", Helvetica, Arial, sans-serif;
}

#primary_nav_wrap ul a:hover {color: #fff;}
#primary_nav_wrap ul:hover {color: #fff;}

#primary_nav_wrap ul li {
    position: relative;
    float: left;
    margin: 0;
    padding: 0;
}

#primary_nav_wrap ul li.current-menu-item {
    background: #c70000;
    color: #fff;
}

#primary_nav_wrap ul li:hover {
    background: #c70000;
    color: #fff;
}

#primary_nav_wrap ul ul {
    display: none;
    position: absolute;
    top: 100%;
    left: 0;
    background: #fff;
    padding: 0;
    border: solid 1px #ccc;
    z-index: 1500;
}

#primary_nav_wrap ul ul li {
    float: none;
    width: 260px;
}

#primary_nav_wrap ul ul a {
    line-height: 120%;
    padding: 10px 15px;
}

#primary_nav_wrap ul ul ul {
    top: 0;
    left: 100%;
}

#primary_nav_wrap ul li:hover > ul {
    display: block;
}



/* ============================================================== */
/* основной шаблон main.tpl */
/* ============================================================== */ 


 /*логотип сайта*/
.header-logo {
     margin: 10px 0;
 }
.header-phone,
.header-mail{
    font-size: 12px;
}

 /*подвал сайта */
 .bg-footer {
    background: #3e3e3e;
    color: #fff;
 }
 .bg-footer a {color: #fff;}

/* ============================================================== */
/* краткая новость, шаблон shortstory.tpl */
/* ============================================================== */
 .short-news-img {
     width: 100%;
     height: 200px;
     overflow: hidden;
 }
/* ============================================================== */
/* полная новость, шаблон fullstory.tpl */
/* ============================================================== */
 .full-content img {
     max-width: 100%;
     padding: 10px;
 }
 
 .block-rating {
     padding: 10px 0;
 }

 /* вывод текстовой подсказки у ссылок запуска ютубролика */
.full-content > a.bla-1::after { 
    content: "чтобы просмотреть ролик, кликните на картинку "; 
    display: block;
}
/*ссылки на источник RSS публикации */
.source-link-wrapper {
    margin-top: 10px;
    margin-bottom: 10px;
    
}
.source-link-wrapper a {
    border: dashed 1px #ddd;
    color: #fff;
    padding: 5px;
    background-color: rgba(244, 67, 54, 0.6)
}

.morepic img { margin: 5px; }

/* ============================================================== */
/* похожие новости, шаблон relatednews.tpl */ 
/* ============================================================== */
.related-card > .card-columns {
    column-count: 3;
}
@media (min-width: 320px) and (max-width: 640px) {
    .related-card > .card-columns {
        column-count: 1;
    }
}
 
/* ============================================================== */
/* комментарии, шаблон comments.tpl */ 
/* ============================================================== */
 .smartcomments img {
     max-width: 100%;
 }
/* ============================================================== */
/* облако тегов*/ 
/* ============================================================== */
.tagcloud a {
     line-height: 36px;
     position: relative;
     font-size: 12px;
     margin: 0 5px 5px 5px;
     padding: 8px 7px;
     color: #7a7a7a;
     border: 1px solid #ccc;
     border-radius: 5px;
     text-decoration: none;
 }
.tagcloud a:hover {
     color: #fff;
     background-color: #287ae9;
 }
.clouds_xsmall {
     display: inline-block;
 }

.tags-line span {
    display: inline-block;
    padding: 0 10px 10px 0;
 }
.tags-line span.clouds_xlarge {font-weight: 800;}
.tags-line span.clouds_large {font-weight: 700;}
.tags-line span.clouds_medium {font-weight: 600;}
.tags-line span.clouds_small {font-weight: 300;}
.tags-line span.clouds_xsmall {font-weight: 200;}
.tags-line .tags_more {font-weight: 600; padding-top: 20px;}

 @media (min-width: 320px) and (max-width: 640px) {
     /* если ширина экрана от 320px до 640px */
     .tagcloud2 a {
         line-height: 36px;
         position: relative;
         font-size: 12px;
         margin: 0 5px 5px 5px;
         padding: 8px 7px;
         color: #7a7a7a;
         border: 0px solid #ccc;
         background-color: #ccc;
         color: #000;
         border-radius: 5px;
         text-decoration: none;
     }
     .tagcloud2 a:hover {
         color: #fff;
         background-color: #287ae9;
     }
     .tagcloud2 {
         color: #fff;
     }
 }

/* ============================================================== */
/* Доп-поля профиля юзера в шаблоне userinfo.tpl */
/* ============================================================== */
.profile-xfields {
    font-weight: bold;
}
.profile-xfields input {
    width: 100%;
    margin-bottom: 20px;
    margin-top: 5px;
}
.profile-xfields textarea {
    width: 100%;
    height: 186px;
    margin-bottom: 20px;
    margin-top: 5px;
}
/* ============================================================== */
/* Стили для ЦПТ сервис */
/* ============================================================== */
.usloviya li {
    font-size: 24px;
    font-weight: 300;
}

.block-news-1 a {
    color: #111;
    font-size: 1.2em;
}

.bg-footer  .h5,  
.bg-footer  h5 {
    text-decoration: underline;
    font-size: 1.10rem;
}
.img-responsive {
    max-width: 100%;
    height: auto;
}

#cptFooter {
   font-size: 0.9em; /* высота шрифта */
   line-height: 1.1; /* межстрочный интервал */
}

h5.card-title {
   min-height: 48px; 
}

.dropdown-toggle::after {
    border-top: 0em solid;
    border-right: 0em solid transparent;
    border-bottom: 0;
    border-left: 0em solid transparent;
}


/* OwlCarousel2 - исправление стрелок навигации в блоках с видео роликами */
.owl-theme .owl-nav {
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    color: #95a5a6;
    font-size: 44px;
}
.owl-prev {
    position: absolute;
    left: 0;
    top: 45%;
}
.owl-next {
    position: absolute;
    right: 0;
    top: 45%;
}
.owl-carousel .owl-nav button.owl-prev {
   margin-left: -30px; 
   font-size: 44px;
}
.owl-carousel .owl-nav button.owl-next {
   margin-right: -30px; 
   font-size: 44px;
}

#mainSlide .owl-nav button.owl-prev {
   margin-left: 20px; 
   font-size: 44px;
}
#mainSlide .owl-nav button.owl-next {
   margin-right: 20px; 
   font-size: 44px;
}

.bbcodes {
    border: 0 none;
    display: inline-block;
    vertical-align: middle;
    cursor: pointer;
    height: 36px;
    border-radius: 0px;
    line-height: 22px;
    outline: none;
    background-color: #c70000;
    color: #fff;
    border: 0 none;
    padding: 7px 22px;
    text-decoration: none !important;
    box-shadow: 0 1px 2px 0 rgba(0,0,0,0.2);
    -webkit-box-shadow: 0 1px 2px 0 rgba(0,0,0,0.2);
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    -webkit-transition: all ease .1s;
    transition: all ease .1s;
}
.bbcodes:hover, .ui-button:hover {
    background-color: #006644;
}
.page-link {
    color: #999;
}
.page-link:hover {
background-color: transparent; 
}

/* Прячем панель управления масштабом картинок в unitegallery */
.ug-slider-wrapper .ug-zoompanel {display: none;}


/* слик карусель */
.slick-initialized > i.fa-chevron-left {
    display: flex;
}
.slick-initialized > i.fa-chevron-right {
    display: flex;
}


.responsive {
    position: relative;
    padding: 0px 60px; // поля между стрелкой и краем слайдера
}
.responsive .slick-arrow{
    position: absolute;
    top: 30%; // выравнивание по вертикали
    margin: -15px 0 0 0; // корректировка  вертикального выравнивания
    z-index: 2; // стрелки сверху картинок
    font-size: 0; // убираем надпись на дефолтной стрелке
    width: 30px; // ширина стрелки
    height: 30px; // высота стрелки
}
.responsive i.fas.fa-arrow-left.slick-arrow {
    left: 0; // левая стрелка остается с левой стороны слайдера
}
.responsive i.fas.fa-arrow-right.slick-arrow {
    right: 0; // правая стрелка переместилась справа от слайдера
}

/* Обрезка слайдов под один размер */
.crop-box-h640 {
    position: relative;
    overflow:hidden;
    min-height: 640px;
}
.crop-box-h640 img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    position: absolute;
    top: 0;
    left: 0;
}
